Skip to main content
`Ctrl`+`K`

# RGSetScale

Sets the scaling factor to be used when checking that a point is inside the region and when computing the contour.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetScale(RG rg,PetscReal sfactor)

Logically Collective

## Input Parameters

- rg - the region context

- sfactor - the scaling factor

## Options Database Key

- -rg_scale sfactor - sets the scaling factor

## See Also

RG: Region, `RGGetScale()`, `RGCheckInside()`, `RGComputeContour()`

## Level

intermediate

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages